# Reference: <https://postmarketos.org/devicepkg>
# Contributor: unrznbl <unrznbl@unreasonablefarm.org>
pkgname="device-motorola-surnia"
pkgdesc="Motorola Moto E (2nd Gen)"
pkgver=0.1
pkgrel=3
url="https://postmarketos.org"
license="MIT"
arch="armhf"
options="!check !archcheck"
depends="postmarketos-base linux-motorola-surnia mkbootimg mesa-dri-swrast"
makedepends="devicepkg-dev"
source="deviceinfo"

build() {
	devicepkg_build $startdir $pkgname
}

package() {
	devicepkg_package $startdir $pkgname
}

sha512sums="d1d6fe2f8b9aa9b453e0cd199d1b8c891f54a34b12bf4e649d4c35c1a0731610887f4fc3158af92d8ca489d3c00c86391a584ea7bd33fe46b146ee87b1fc9d6c  deviceinfo"
